import junit.framework.Test;
import junit.framework.TestSuite;

// 色んなテストをしたいとき
public class TestAll {
  
  public static void main(String[] args){
    junit.textui.TestRunner.run(suite());
  }
  
  public static Test suite() {
    TestSuite suite= new TestSuite("Framework Tests");
    suite.addTestSuite(TestTest.class);
    return suite;
  }
}